Issue #2 resolved
Diego Andrés Sanabria Martín
created an issue

The error occurs because I don't installed PIL, but I think, will be nice put that in README and maybe put the dependencie in django-image-cropper package in pypi

Comments (2)

  1. Log in to comment